DSA-4612-1

NameDSA-4612-1
Descriptionprosody-modules - security update
SourceDebian
ReferencesCVE-2020-8086

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
prosody-modules (PTS)stretch (security), stretch0.0~hg20170123.3ed504b944e5+dfsg-1+deb9u1fixed
buster, buster (security)0.0~hg20190203.b54e98d5c4a1+dfsg-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
prosody-modulessourcestretch0.0~hg20170123.3ed504b944e5+dfsg-1+deb9u1
prosody-modulessourcebuster0.0~hg20190203.b54e98d5c4a1+dfsg-1+deb10u1

Search for package or bug name: Reporting problems